ALTER TABLE VS4TPOS ADD
	TPOST2LTAPNCode nvarchar(50) NULL,
	TPOSTL3TAPNCode nvarchar(50) NULL,
	TPOST4LTAPNCode nvarchar(50) NULL,
	TPOSG3TAPNCode nvarchar(50) NULL,
	TPOSG4TAPNCode nvarchar(50) NULL
GO
